<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Backtracking recursiv</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        Introduceti n: <input type="number" id="number" />
        <button onclick="initializare()">Afiseaza</button>
        <div id="afisare" ></div>
    </body>
</html>
